.menup{
	border-right:0;
	width:160px;
	vertical-align:top;
	background-color: #f0f0f0;
	border-right:1px dotted #65959B;
}
.menue{
	position:relative;
	margin: 2px;
	padding: 0px;
	/*border-left:1px solid #FFFFFF;*/
	border-bottom:1px dotted #65959B;
}
.menue a {
	color:#000000;
	min-height:15px;
	_height:15px;/*hack pra funcionar link em toda extensão do menu no IE*/
	vertical-align:middle;
	display: block;
	padding: 5px 0px 5px 10px;
	font-family:Verdana, Arial, sans-serif;
	font-size:10px;
	font-weight: bold;
}
.menue a:hover{
	background-color: #FFFFFF;
	color:#000000;
}
.paragrafop{
	text-indent:30px;
	text-align:justify;
	font-family:Verdana, Arial, sans-serif;
}
.paragrafoiten{
	text-indent:40px;
	text-align:justify;
	font-family:Verdana, Arial, sans-serif;
}

.paragrafon{
	text-indent:0px;
	text-align:justify;
	font-weight: bold;
}

.abertura{
	text-align:center;
	font-weight: bold;
	font-family:Verdana, Arial, sans-serif;
	font-size: 18px;
	border: 1px dotted #65959B;
	margin: 10px;
	width:600px;
	background-color: #FFF5F5;
}

.Tituloprinc{
	color:#000000;
	text-transform: uppercase;
	text-align: center;
	text-indent: 0px;	
	font-weight: bold;
	font-size: 15px;	
	background-color:#c0c0c0;
	font-family:Verdana, Arial, sans-serif;
	height: 20px;
}

#background{
	width:615px;
	padding:0px;
	margin:2px;
	/*background-image:url('../imagem/coeduc_logo_transp.gif');*/
	/*background-repeat:no-repeat;
	background-position: right top;*/
	/*min-height: 310px;*/
}

/**************CONFIGURAÇÃO DO FORMULARIO*******************/
.subtitulo{
		color:#08411d;
		font-weight:bold;
		text-align: center;
		background-color:#deeee6;
		border-bottom:1px solid #c0c0c0;
		border-top:1px solid #c0c0c0;
		border-left:1px solid #c0c0c0;
		border-right:1px solid #c0c0c0;
}
.titprinc{
		text-indent: 0px;
		text-transform: uppercase;
		color:#104f22;
		font-weight:bold;
}
.texttabel{
		text-align: right;
		font-weight: bold;
		border-bottom:1px solid #c0c0c0;
		text-indent: 0px;
		font-size:10px;
}
.texttabel1{
		border-bottom:1px solid #c0c0c0;
		font-size:10px;
}
.tr{
		background-color:#F7F7F7;
}

/****************** ERROS E ACERTOS ***********************/
.confirm{
	text-align: center;
	text-transform: uppercase;
	color: #ff2b20;
	font-size: 10pt;
}
.mgerro{
	text-align: center;
	font-size: 9pt;
	
}
.confirm1{
	text-align: center;
	text-transform: uppercase;
	color: #e67819;
	font-size: 12px;
	font-weight:bold;
}
.sopraconfirm{
	font-weight:bold;
	border-bottom:1px solid #ededed;
}
.sopraconfirm1{
	border-bottom:1px solid #ededed;
}
